/*COMMON CLASSES************/
body {
  overflow: hidden;
  font-family: Roboto, sans-serif;
  color: #3e4c4e;
}

.parallax-wrapper {
  overflow-y: auto;
  overflow-x: hidden;
  height: 100vh;
  perspective: 50px;
}

.parallax::after {
  position: absolute;
  content: "";
  top: 0;
  width: 100%;
  height: 100%;
  transform: translateZ(-25px) scale(2);
  z-index: -2;
  background-position: center;
  background-repeat: no-repeat;
}

.parallax::before {
  position: absolute;
  content: "";
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.356);
}

.bg1::after {
  background-image: url("../img/original.jpg");
}

.bg2::after {
  background-image: url("../img/bg2.jpg");
}

.bg3::after {
  background-image: url("../img/bg3.jpg");
}

.link {
  text-decoration: none;
  color: #3e4c4e;
}

.link:hover {
  color: #14afca;
}

.wrapper {
  width: 1000px;
  margin: 0 auto;
}

.section {
  position: relative;
}

.section-title {
  padding-top: 100px;
  font-size: 60px;
  text-align: center;
  color: #000000;
  text-transform: uppercase;
  font-weight: bold;
}

.section-description {
  letter-spacing: 1.5px;
  text-align: center;
  margin: 20px 0 42px 0;
  font-weight: bold;
}

.section-text {
  text-align: center;
  line-height: 2em;
}

.white {
  color: white;
}

/*For curved edge of divs*/
.bottom-triangle-edge {
  margin-top: 50px;
  width: 100%;
  height: 82px;
  background-color: white;
  clip-path: polygon(0 0, 50% 100%, 100% 0, 100% 100%, 0 100%);
}

/*For curved edge of divs*/
.top-triangle-edge {
  width: 100%;
  height: 82px;
  background-color: white;
  clip-path: polygon(0 0, 100% 0, 50% 82px, 0 0);
}

/*HEADER*********************************/

.header {
  background-color: white;
}

.header-content-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 38px 0;
}

.logo {
  font-weight: 300;
  font-size: 36px;
}

.logo-second-word {
  font-weight: bold;
  color: #14afca;
  text-transform: uppercase;
}

.menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.menu-item {
  margin-left: 40px;
  text-decoration: none;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: bold;
}

/*MAIN MESSAGE SECITON**************************/

.main-message {
  position: relative;
  overflow: hidden;
}

.main-content-container {
  height: 400px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.main-message-title {
  padding-top: 80px;
  font-size: 52px;
  line-height: 1.5em;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  color: white;
}

/*WHAT SECTION***********************/

.what {
  background-color: white;
}

/*COMPANIES SECTION********************/

.companies {
  overflow: hidden;
  margin-top: 50px;
}

.logos-wrapper {
  height: 300px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.brand-logo {
  width: 210px;
  height: 90px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.brand-logo1 {
background-image: url("../img/Layer 78.png");
}
.brand-logo2 {
background-image: url("../img/Layer 78.png");
}
.brand-logo3 {
background-image: url("../img/Layer 81.png");
}
.brand-logo4 {
background-image: url("../img/Layer 77.png");
background-size: 100%;
}
.brand-logo5 {
background-image: url("../img/Layer 83.png");
background-size: 80%;
}
.brand-logo6 {
background-image: url("../img/Layer 81.png");
}
.brand-logo7 {
background-image: url("../img/Layer 8.png");
}
.brand-logo8 {
background-image: url("../img/Layer 81.png");
}

/*MEET US SECTION***************/

.meet-us {
  background-color: white;
}

.photos-wrapper {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}

.photo-card {
  width: 300px;
  margin: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.photo {
  width: 200px;
  height: 200px;
  margin: 10px;
}

.photo1 {
  background-image: url("../img/photo1.png")
}
.photo2 {
  background-image: url("../img/photo2.png")
}
.photo3 {
  background-image: url("../img/photo3.png")
}

.photo-text {
  text-align: center;
  line-height: 1.5em;
}

/*TESTIMONIALS SECTION********************/

.testimonials {
  overflow: hidden;
   margin-top: 50px;
}

.testimonials-text {
  font-size: 16px;
  font-style: italic;
  color: white;
  font-weight: 300;
  letter-spacing: 2px;
}

.autor-name {
  font-style: italic;
  font-weight: bold;
  text-align: right;
  color: white;
  margin-top: 20px;
  padding-right: 100px;
}

.testimonials::before {
  background: none;
}

/*WHY SECITON**********************/

.why {
  background-color: white;
}

.why-text {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  line-height: 1.5em;
}

.footer {
  margin-top: 100px;
}


.footer-text {
font-size: 14px;
 text-align: center;
 line-height: 1.5em;
 padding-bottom: 50px;
}

.bold-footer-text {
  font-weight: bold;
}

.theme-button {
  font-size: 18px;
  padding: 20px;
  color: white;
  cursor: pointer;
  position: fixed;
  top: 20px;
  right: 40px;
  outline: none;
  border: none;
  border-radius: 10px;
  box-shadow: 0 0 10px 5px #90b1b880;
  animation-name: changeColor;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

.theme-button:hover {
  background-color: #14afca;
}

@keyframes changeColor {
  from {background-color: rgba(0, 128, 128, 0.8)}
  50% {background-color: rgba(64, 224, 208, 0.8)}
  to {background-color: rgba(0, 128, 128, 0.8)};
}

